@font-face {
  font-family: 'NotoKufiArabic';
  font-style: normal;
  font-weight: 400;
  src: url('./NotoKufiArabic-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'NotoKufiArabic';
  font-style: normal;
  font-weight: 400;
  src: url('./NotoKufiArabic-Regular.ttf') format('truetype');
}


@font-face {
  font-family: 'NotoKufiArabic';
  font-style: normal;
  font-weight: 250;
  src: url('./NotoKufiArabic-Thin.ttf') format('truetype');
}


@font-face {
  font-family: 'NotoKufiArabic';
  font-style: normal;
  font-weight: 275;
  src: url('./NotoKufiArabic-ExtraLight.ttf') format('truetype');
}

@font-face {
  font-family: 'NotoKufiArabic';
  font-style: normal;
  font-weight: 300;
  src: url('./NotoKufiArabic-Light.ttf') format('truetype');
}

@font-face {
  font-family: 'NotoKufiArabic';
  font-style: normal;
  font-weight: 300;
  src: url('./NotoKufiArabic-Light.ttf') format('truetype');
}


@font-face {
  font-family: 'NotoKufiArabic';
  font-style: normal;
  font-weight: 500;
  src: url('./NotoKufiArabic-Medium.ttf') format('truetype');
}


@font-face {
  font-family: 'NotoKufiArabic';
  font-style: normal;
  font-weight: 600;
  src: url('./NotoKufiArabic-SemiBold.ttf') format('truetype');
}


@font-face {
  font-family: 'NotoKufiArabic';
  font-style: normal;
  font-weight: 700;
  src: url('./NotoKufiArabic-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'NotoKufiArabic';
  font-style: normal;
  font-weight: 700;
  src: url('./NotoKufiArabic-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'NotoKufiArabic';
  font-style: normal;
  font-weight: 800;
  src: url('./NotoKufiArabic-ExtraBold.ttf') format('truetype');
}

@font-face {
  font-family: 'NotoKufiArabic';
  font-style: normal;
  font-weight: 900;
  src: url('./NotoKufiArabic-Black.ttf') format('truetype');
}

@font-face {
  font-family: 'NotoKufiArabic';
  font-style: normal;
  font-weight: 900;
  src: url('./NotoKufiArabic-Black.ttf') format('truetype');
}
